/* reset
******************************************/
*{padding:0;margin:0;}


/* global
************************************/
body{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#454545;
background:#5f6b61;
}

a, a:link{
color:#2c2c2c;
text-decoration:underline;
}
a:visited{}
a:hover{
text-decoration:none;
}
a img{ border:none; }
:focus{ outline:0; }

p{
line-height:1.6;
margin:0 0 12px;
}

ul{
margin:0 0 0.6em 20px;
}
ol{
margin:0 0 0.6em 20px;
}
li{
padding:2px 0;
}
hr{
height:1px;
border:none;
background:#000;
margin:5px 0 10px;
}

h1,h2,h3,h4,h5,h6{
margin:0 0 0.8em;
letter-spacing:-0.1px;
}
h1{ font-size:20px; }
h2{
font-size:20px;
font-weight:normal;
}
h3{ font-size:18px; }
h4{
font-size:18px;
font-weight:normal;
}
h5{
font-size:16px;
font-weight:normal;
}
h6{ font-size:14px; }

table{
border:none;
border-spacing:0;
border-collapse:collapse;
width:100%;
margin:0 0 10px;
}
th,td{
padding:5px;
vertical-align:top;
}

.clearfloat{
display:block;
clear:both;
height:1px;
}

/* forms
************************************/
input,
select,
textarea,
button{
font-family:Arial, Helvetica, sans-serif;
}
fieldset{
margin:0 0 20px;
padding:5px;
position:relative;
border:1px solid #cbcbcb;
}
legend{
font-weight:bold;
margin:0 5px 8px;
padding:0 2px;
}
label,
.label{
display:inline-block;
vertical-align:top;
width:22%;
padding-right:1%;
text-align:right;
font-weight:bold;
}
label span{
font-weight:normal;
font-size:10px;
display:block;

}
input[type="text"],
input[type="password"],
select,
textarea{
border:1px solid #cbcbcb;
padding:1px 2px;
font-size:12px;
}
input[type="text"],
input[type="password"]{
height:16px;
}
textarea{
display:inline-block;
width:71%;
min-height:100px;
}
input[type="checkbox"],
input[type="radio"]{
margin:2px 5px;
}
input[type="button"],
input[type="submit"],
input[type="reset"],
button,
a.btn{
border:none;
padding:0px 8px;
display:inline-block;
text-decoration:none;
line-height:30px;
height:30px;
font-size:13px;
color:#fff;
background:#5e9dc8;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover,
a.btn:hover{
cursor:pointer;
}
optgroup option{
padding-left:10px;
}

/* layout
******************************************/
#container{
width:1100px;
margin:42px auto;
}
#header{
background:#5e9dc8;
border-bottom:1px solid #3c7aa4;
padding:40px 50px;
color:#fff;
}
#sitename{
margin:0 0 10px;
font-size:42px;
font-weight:normal;
float:left;
}
#slogan{
font-size:18px;
font-weight:normal;
float:left;
clear:left;
}
#content{
padding:40px 50px;
background:#fff;
}
.sidebar #page{
width:650px;
float:left;
}
#sidebar{
width:300px;
float:right;
}
/* hide the sidebar on the news list page */
.news_list.sidebar #page{
width:1000px;
}
.news_list #sidebar{
display:none;
}

#footer{
padding:32px 30px;
background:url(shadow.png) no-repeat 0px 0px;
text-align:center;
}

/* main menu
************************************/
#menu1{
float:right;
width:600px;
text-align:right;
}
#menu1 ul{
list-style:none;
margin:0;
padding:0;
}
#menu1 li{
display:inline-block;
padding:0;
position:relative;
z-index:100;
}
#menu1 a{
float:left;
height:40px;
color:#fff;
font-size:15px;
line-height:40px;
padding:0 14px;
text-decoration:none;
border-bottom:2px solid #5e9dc8;
}
#menu1 a:hover,
#menu1 a.hover
/*#menu1 a.active*/{
border-color:#fff;
color:#fff;
}
/* submenu
******************************************/
#menu1 ul li ul{
height:0px;
overflow:hidden;
position:absolute;
top:40px;
right:0px;
background:#3c7aa4;
}
#menu1 ul li ul li{
display:block;
float:left;
}
#menu1 ul li ul ul{
top:0px;
right:200px;
}
#menu1 li:hover > ul{
height:auto;
overflow:visible;
border-top:2px solid #fff;
}
#menu1 ul li ul a{
background:#3c7aa4;
border:none;
color:#fff;
height:auto;
line-height:normal;
width:180px;
padding:5px 14px;
}
#menu1 ul li ul a:hover,
#menu1 ul li ul a.hover,
#menu1 ul li ul a.active{
color:#fff;
}

/* news section
************************************/
#sidebar #news{
padding:10px;
}
.news_short{
margin:0 0 20px;
border-bottom:1px solid;
color:#7f7f7f;
}
.news_short .title{
margin:0 0 2px;
font-weight:bold;
font-size:16px;
}
.news_short .title a{
color:#454545;
text-decoration:none;
}
.news_short .date{
font-style:italic;
font-size:11px;
margin:0 0 2px;
}

/* contact page
************************************/
#captcha img{
vertical-align:top;
}
.error,
.response{
border:1px solid;
padding:5px;
margin:0 0 10px;
}
.error{
color:#cb0202;
}
.response{
color:#5c8c01;
}

/* gallery page
************************************/
.gallery .images .gallerythumb{
float:left;
padding:5px;
margin:0 22px 22px 0;
border:1px solid #5e9dc8;
line-height:180px;
width:180px;
text-align:center;
}
.gallery .images .gallerythumb img{
max-width:180px;
max-height:180px;
vertical-align:middle;
}
.gallery .images .galleryimage{
padding:5px;
margin:0 0 20px;
border:1px solid #5e9dc8;
text-align:center;
}
.gallery .images .galleryimage img{
max-width:100%;
display:block;
margin:0 0 5px;
}

/*!
 * jQuery MultiDialog
 *
 * Copyright 2012, Felix Nagel, http://www.felixnagel.com
 * Licensed under the GPL Version 3 license.
 *
 * http://github.com/fnagel/
 */
 
 /* needed styles */
.ui-dialog.MultiDialog .ui-dialog-content { }
.ui-dialog.MultiDialog .ui-dialog-content .MultiDialog-content { width: 100%; position: relative; }
.ui-dialog.MultiDialog .ui-dialog-content .MultiDialog-content .overflow { overflow: auto; height: 100%; padding: 0 0.5em 0 0; } /* nicer scollbar */
.ui-dialog.MultiDialog .ui-dialog-content .MultiDialog-content iframe { position: absolute; } /* width/height 100% fix */
.ui-dialog.MultiDialog .ui-dialog-content .MultiDialog-desc { width: 100%; margin: 10px 0 0 0; }

/* recomended styles */
.MultiDialog .ui-dialog-content .MultiDialog-desc span.positon { font-weight: bold; }
.MultiDialog .ui-state-error, .MultiDialog .ui-state-highlight { height: 100%; border: 0; }
.MultiDialog .ui-state-highlight { background: url(ajax-loader.gif) no-repeat center 100px; }
.MultiDialog .ui-state-error p, .MultiDialog .ui-state-highlight p { width: 16em; margin: 0 auto; padding: 3em 0 0 0; text-align: center; }
.MultiDialog .ui-state-error .ui-icon, .MultiDialog .ui-state-highlight .ui-icon { float: left; }

/* jquery ui element styles */
.ui-dialog{
background:#000;
padding:10px;
}
.ui-dialog-titlebar{
text-align:right;
height:18px;
}
.MultiDialog-desc{
color:#fff;
}
.MultiDialog-desc .positon{
display:block;
}
.ui-dialog-buttonpane{
margin:10px 0 0;
}
.ui-icon-closethick{
background:url(close.png) no-repeat 0 0;
width:16px;
height:16px;
overflow:hidden;
text-indent:20px;
}
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background:rgba(0,0,0,0.5); }
.ui-dialog { position: absolute; padding: .2em; width: 300px; overflow: hidden; }
.ui-dialog .ui-dialog-titlebar { padding: .4em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px .1em 0; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
